﻿body 
{
}
form
{
    position: absolute;
    top: 0px;
    left: 0px;
}
.RadAjaxPanel
{
    position: absolute;
    top: 0px;
    left: 0px;
}
.MenuItem
{
    width: 120px;
}
.pageHeading{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:18px;
	color:#728F23;
}
.txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #728F23;
}
.leftMenu{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#728F23;
	font-weight:bold;
}
.leftMenu a{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#728F23;
	font-weight:bold;
	text-decoration:none;
}
.leftMenu a:link{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#728F23;
	font-weight:bold;
	text-decoration:none;
}
.leftMenu a:hover{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}
.leftMenu a:active{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}
.leftMenuSeparator
{
    margin: 0px 25px  0px 25px; 
    border-bottom: dotted 1px #728F23; 
    line-height: 10px;
}
.topMenu{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#688420;
	font-weight:bold;
}
.topMenu a{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#688420;
	text-decoration:none;
	font-weight:bold;
}
.topMenu a:link{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#688420;
	text-decoration:none;
	font-weight:bold;
}
.topMenu a:hover{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}
.topMenu a:active{
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}

.copyright{
	font-family:Arial;
	font-size:11px;
	color:#fff;
}
.img
{
    border-style: solid;
    border-width: 4px;
    border-color: #FFCB08;
}
.mainDynamicDiv
{
    text-align: left; 
    margin:0 0 0 10px; 
    width: 570px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #728F23;
}